Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/compliance/checks
{ "data": [ { "type": "<string>", "id": "<string>", "createdAt": "2023-11-07T05:31:56Z", "entityId": "<string>", "target": "<string>", "provider": "<string>", "searchKey": "<string>", "alertIds": [ "<string>" ] } ], "pageInfo": { "first": true, "last": true }, "totalCount": 123, "currentPage": 123, "totalPages": 123 }
the list of items in the page
Show child attributes
the page info
the total number of items
the current page
the total number of pages
Was this page helpful?